body {
  margin:0;
  padding:0;
  background-color: #fff;
  }
  
  a img {border: 0;}
  
  /* TEXT STYLING */

  
p.center {
      text-align: center;
}

  p {
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
  font-size: 20px;
  line-height: 140%;
  color: #000;
  text-align: left;
}

  p.black {
  color: #000;
}

  p.small {
  font-size: 12px;
}

  p.smallright {
  font-size: 12px;
  text-align: right;
  line-height: 120%;
}

  p.smallcenter {
  font-size: 12px;
  text-align: center;
  line-height: 120%;
}

  p.center {
  text-align: center;
}
  
  p.indiciatext {
  text-align: center;
  color: #fff; 
  font-size:15px;
  }

  p.nav {
  font-size: 24px;
  line-height: 110%;
  text-align: center;
}

  a { 
  color: #72aadc;
  font-weight: bold;
  text-decoration: none;
}

  a:hover {
  color: #e24d26;
}

hr {
border: 0;
background-color: #fff;
height: 2px;
width: 100%;
text-align: left;
}

/* HEADERS */


.topbanner {
  width: 100%;
  height: 119px;
  background-color: #000000;
}

.topbannerwrap {
  width: 960px;
  height: 119px;
  margin: auto;
}


/* MAIN BODY */

.maincontent {
  padding: 30px 0 5px 0;
  width: 100%;
  clear:left;
}

.maincontentwrap {
  width: 960px;
  margin: 0 auto 0 auto;
}

.portfolio {
  background-color: #fff9dd;
  width: 100%;
  background-image: url("../_images/banner5.jpg");
  background-repeat: repeat-x;
  clear: left;
}

.portfoliowrap {
  width: 960px;
  height: 319px;
  margin: auto;
}

.portfoliocolumnone {
  float: left;
  width: 172px;
}

.portfoliocolumntwo {
  float: left;
  width: 383px;
  margin: 0 22px 0 0;
}

.portfoliocolumnthree {
  float: left;
  width: 383px;
}

/* FOOTER */


.bottombanner {
  clear: both;
  width: 100%;
  background-color: #000000;
  padding: 3px 0 3px 0;
}



/* GALLERY STUFF */

.gallery {
  font-family: Verdana, Geneva, "sans-serif";
  list-style-type: none; }

.item-caption {
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -webkit-transition: 0.25s;
  transition: 0.25s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.5);
  font-size: 14px;
  color: white;
  padding: 8px;
  position: absolute;
  bottom: 8px;
  left: 8px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; }

.gallery-item {
  position: relative;
  overflow: hidden;
  margin-bottom: 21px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 4px;
  background-color: white;
  -moz-box-shadow: 0px 2px 10px #ddd;
  -webkit-box-shadow: 0px 2px 10px #ddd;
  box-shadow: 0px 2px 10px #ddd;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -webkit-transition: 0.25s;
  transition: 0.25s; }
  .gallery-item img {
    display: block;
    margin: 0;
    max-width: 100%;
    height: auto; }
  .gallery-item:hover {
    margin-top: -2px;
    -moz-box-shadow: 0px 2px 10px #ddd;
    -webkit-box-shadow: 0px 2px 10px #ddd;
    box-shadow: 0px 2px 10px #ddd; }
  .gallery-item:hover .item-caption {
    opacity: 1;
    filter: alpha(opacity=100); }

.col-1 {
  width: 306px; }

.col-2 {
  width: 633px; }


 